Subject: [bug#53930] [PATCH] gnu: Add emacs-nyan-mode.

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 11 Feb 2022 10:19:32 +0100

Hello,

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 10.02.2022 um 23:58 +0100 schrieb Nicolas Goaziou:

>> And I thought Guix was a serious distribution… ;)
> How serious can Guix be if it lacks nyan-mode? 😺️

So true.

>> Maybe: Nyan Cat as position indicator in a buffer
> Nyan Cat as a buffer position indicator?

Even better!

>> > +    (description
>> > +     "Nyan Mode is an analog indicator of your position in the
>> > buffer.  
>> 
>> I know the project name is "nyan mode" but still:
>> 
>> Nitpick: Nyan mode is…
> I copied the title-case from the package preceding it.  WDYT about
> "@code{nyan-mode} is", which would have been my goto before reading
> that other description?

I like Foo mode because all modes are spelled out like this (or
sometimes simply Foo) in the Emacs manual, as God intended.

As you pointed out, many packages just ignore this anyway. So, I'm fine
either way.

Regards,
-- 
Nicolas Goaziou